Piratenversammlung / Assemblée Pirate - Motion #8306

Beschluss liber die Interpretation von Art. 7 Abs. 2 der Statuten (Vertretung gegen aussen) / Décision
sur l'interprétation de I'art. 7 al. 2 des statuts (représentation externe)

07 September 2019 09:09 - diuuk

Status: Considered Start date: 07 September 2019
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2019.3

Description

DE

Alternativ-Vorschlag zu Antrag https:/projects.piratenpartei.ch/issues/8305 (Anderung Art. 7 Abs. 2 der Statuten (Vertretung gegen
aussen))

Ich beantrage, folgenden Beschluss zu fassen:
Auf Basis von Art. 7 Abs. 2 der Statuten (Vertretung gegen aussen) halten wir fest:

* Ausschliesslich der Parteiprdsident oder die Co-Prdsidenten sowie die Vizeprasidenten sind befugt, die Piratenpartei Schweiz
gegen aussen zu vertreten.

¢ Diese Vertretung gegen aussen ist als einzelne Person gestattet.

e Fir rechtlich unverbindliche Verlautbarungen an offene Empfangerkreise wie z.B. Medienmitteilungen, Veréffentlichungen auf
der Website und Social Media kann der Vorstand die Verantwortung an Drittpersonen delegieren.

FR

Proposition alternative a la motion https://projects.piratenpartei.ch/issues/8305 (modification art. 7 al. 2 des statuts (représentation
externe))

Je propose que la décision suivante soit adoptée :
Sur la base de l'art. 7 al. 2 des statuts (Représentation a I'extérieur), nous constatons par la présente :

¢ Seuls le président ou les coprésidents et vice-présidents du Parti sont autorisés a représenter le Parti Pirate de Suisse vis-a-vis
de I'exterieur.

e Cette représentation externe est autorisée comme personne individue.

¢ Pour des annonces juridiquement non contraignantes destinées a un public ouvert, telles que les communiqués de presse, les
publications sur le site Web et les médias sociaux, le comité peut déléguer sa responsabilité a des tiers.

Related issues:
Related to Piratenversammlung / Assemblée Pirate - Motion #8305: Anderung Art... Not Considered7 September 2019

History

#1 - 07 September 2019 14:07 - jeanbart

je soutien cette motion car je souhaite qu'elle soit débattue

#2 - 07 September 2019 16:11 - ariane

Je soutiens également cette motion et souhaite aussi qu'elle soit débattue.

#3 - 10 September 2019 05:28 - egermond
- Related to Motion #8305: Anderung Art. 7 Abs. 2 der Statuten (Vertretung gegen aussen) / Amendement art. 7 al. 2 des statuts added

#4 - 10 September 2019 05:30 - egermond
- Status changed from New to Tabled

#5 - 27 November 2019 23:27 - jorgo

- Status changed from Tabled to Considered
Der Antrag wurde an der PV 2019.3 angenommen:

Vote

*Acceptons-nous la proposition #8306 ?
Oui (8)

Non (4)

Abstention (4)

La proposition est |acceptée| !
